@charset "UTF-8";
/* CSS Document */

/* ===================
Cap/menu
=================== */

h1.nombre_categoria
{font-weight:bold;
text-align:center;}


.ct-header-dalt:before, .ct-header-dalt:after {
    content: "";
    display: table;
    clear: both;
}

header {
    background: white;
    /*position: fixed;*/
    width: 100%;
    z-index: 2000;
	top:0px;
}

.ct-intern {
    width: 100%;
    margin: auto;
    padding: 0;
    position: relative;
    background: white;
    z-index: 2;
}

.ct-ext-login {
    position: relative;
    width: 100%;
    height: 138px;
    max-width: 1400px;
    top: 0;
    left: 0;
    margin: auto;
    margin-top: -138px;
}

.posicion-buscador {
    display: inline-block;
    vertical-align: top;
    padding-top: 50px;
}

.posicion-buscador .ct-buscador
{
    vertical-align:top;
    width:300px;
    display:inline-block;
    margin-left:30px;
}

.posicion-buscador .icon-bolsa-compra {position:relative;width:20px;}
.posicion-buscador .bolsa-compra-contador-productes {position:relative; display:inline-block;}

.contenedoraplicar_filtro_mini {
    display:inline-block;
    width:25px;
    margin-left:10px;
}
.contenedorclaves{width:250px;display:inline-block;}

.buscadorTienda{
    width:90%;
    margin-left:5%;
    background-color:rgb(225,225,225);
    padding-top:15px;
    padding-bottom:5px;

}

.cos-tenda .buscadorTienda
{
    width:20%;
    display:inline-block;
    padding:5px;
    background-color:rgb(235,235,235);
    margin:0px;
}

.contenedorreferencia, .contenedornombre, .contenedormarca, .contenedortalla, .contenedorcolor, .contenedorlimites_precio{
    width:15%;
    margin-left:1%;
    margin-right:0.5%;
    display:inline-block;
    vertical-align:top;
}

.cos-tenda .contenedorreferencia, .cos-tenda .contenedornombre, .cos-tenda .contenedormarca, .cos-tenda .contenedortalla, .cos-tenda .contenedorcolor, .cos-tenda .contenedorlimites_precio {
    width: 100%;
    margin-left: 1%;
    margin-right: 0.5%;
    display: block;
}

.cos-tenda .ct-cos-productes-tenda 
{
    width:75%;
    margin-left:2%;
    display:inline-block;
    vertical-align:top;
}


.contenedoraplicar_filtro {
    width: 100%;
    padding: 15px;
    text-align: center;
}
.valoraplicar_filtro {
    width: 150px;
    text-align: center;
    margin-left: -75px;
    left: 50%;
}
.ct-header-baix {
    padding-top: 0px;
    /*! border-bottom: solid 1px #d6d6d6; */
    display: inline-block;
    width:100%;
}

.head-aux:before, .head-aux:after, .ct-header-dalt:before, .ct-header-dalt:after, .ct-grid-colabora-prin:before, .ct-grid-colabora-prin:after, .ct-intern:before, .ct-intern::after, .ct-grid-colabora:before, .ct-grid-colabora:after {
    content: "";
    display: table;
    clear: both;
}
.ct-header{
	border-bottom:1px solid #B1924F;
}
.ct-header-dalt{
	display:inline-block;
	margin-left:40px;
}

.ct-logo {
    text-align: left;
    /*! display: inline-block; */
}

.ct-logo img {
    width: 100%;
    max-width: 270px;
}

.ct-logo.logo-web img {
    width: 100%;
    max-width: 150px;
}

.ct-menu li {
    display: inline-block;
    margin-left: 10px;
}

.ct-menu {
    font-size: 15px;
    position: relative;
}

.ct-header-tenda .head-aux {
    max-width: 1050px;
}

.header-sticky-menu .ct-menu {
    max-width: 1050px;
    margin: auto;
}

.ct-head-aux {
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    background: #1c1c1b;
    z-index: 20;
    position: relative;
}

.head-aux {
    max-width: 950px;
    margin: auto;
    padding: 10px 50px;
}

.ct-enllasos-head
> ul > li {
    display: inline-block;
    padding-bottom: 0;
    cursor: pointer;
    margin-right: 15px;
}

.ct-enllasos-head {
    display: inline-block;
    color: #bcc1c4;
    font-size: 14px;
}

li.separador {
    padding: 0 10px;
}

.ct-enllasos-head > ul {
    padding-left: 0;
    display: inline;
}

.ct-buscador {
    position: relative;
    display: inline-block;
    margin-right: 20px;
}

.ct-bot-buscar {
    cursor: pointer;
}

.ct-bot-buscar:hover, .ct-enllasos-head > ul > li:hover {
	opacity: 0.6;
}

.icon-buscar {
    background: url('../imagenes/sprite-basic.svg') no-repeat -163px -149px;
    width: 20px;
    height: 21px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.valoraplicar_filtro_mini {
    background: url('../imagenes/sprite-basic.svg') no-repeat -163px -149px;
    width: 25px;
    height: 25px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    border:0;
}

.buscador input {
    padding: 5px;
    padding-left: 35px;
}

.ct-bolsa-compra-auxliliar span:nth-child(3) {
    padding-left: 25px;
}

.ct-bolsa-compra-auxliliar {
    float: right;
    position: relative;
}

.ct-bolsa-compra-auxliliar a {
    position: relative;
}

.relleno_cabecera{
	height: 300px;
}


.franja_aviso {
	background-color: #B1924F;
	color: white;
	width: 100%;
	text-align: center;
	padding: 10px;
	font-weight: bold;
	font-size: 20px;
}

a.enllas-admin {
    display: none;
}

.ct-bolsa-compra-auxliliar span {
    color: #b9bdc0;
}

.icon-bolsa-compra {
	position: absolute;
    background: url('../imagenes/sprite-basic.svg') no-repeat -164px -77px;
    width: 16px;
    height: 24px;
    display: inline-block;
    vertical-align: middle;
}

.texto-tachado
{
    min-width:20px;
    height:20px;
    text-align:center;
    vertical-align:middle;
    display:inline-block;
    /*margin:3px;*/
	color:rgb(180,180,180);
	text-decoration:line-through;
}

.texto-visible, .info-dissenyador input[type="submit"], .ct-selector-talles input[type="submit"] {
    min-width: 20px;
    height: 20px;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    /*margin: 3px;
    border: 1px solid black;*/
    cursor:pointer;
	width:auto;
	padding:0;
}

.bolsa-compra-contador-productes {
    position: absolute;
    border-radius: 50%;
    background: #B1924F;
    color: #1c1c1b!important;
    border: solid 2px #1c1c1b;
    font-size: 12px;
    padding: 3px 2px 2px;
    text-align: center;
    left: -14px;
    line-height: 13px;
    width: 22px;
    height: 22px;
    /* display: none; */
    top: 0;
}

.bolsa-compra-contador-productes.actiu {
	display: block;
}

.user-head {
    float: left;
    padding-right: 30px;
    color: #b3b7ba;
    position: relative;
}

.ct-identifica-usuari-compra .user-head {
    float: none;
    padding-right: 0;
    text-align: center;
    margin-bottom: 30px;
}

.ct-identifica-usuari-compra .inicia-sessio {
    color: #333;
    padding: 5px 15px;
    border: solid 1px;
    margin-top: 5px;
    display: inline-block;
}

.ct-identifica-usuari-compra .login-nom-usuari, .ct-identifica-usuari-compra .crea-cuent {
    display: none;
}

.ct-bolsa-compra-auxiliar {
    float: right;
}

.user-head div {
    display: inline;
    cursor: pointer;
}

.user-head div:first-child {
    padding-right: 10px;
}

.crea-cuent:before {
    content: "/";
    position: absolute;
    left: -4px;
}

.crea-cuent {
    padding-left: 10px;
    position: relative;
}

.ct-rrss {
    display: inline-block;
    vertical-align: middle;
    padding-right: 0;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    height: 21px;
    float: right;
}

.ct-rrss li, .rrss-producte-complet li {
    display: inline-block;
    margin-left: 9px;
    padding-bottom: 0;
}

.ct-rrss .icon-facebook, .rrss-producte-complet .icon-facebook {
	background: url('../imagenes/sprite-basic.svg') no-repeat -3px -149px;
	width: 21px;
	height: 21px;
}

.ct-rrss .icon-twitter, .rrss-producte-complet .icon-twitter {
	background: url('../imagenes/sprite-basic.svg') no-repeat -94px -149px;
	width: 21px;
	height: 21px;
}

.ct-rrss .icon-google-plus, .rrss-producte-complet .icon-google-plus {
	background: url('../imagenes/sprite-basic.svg') no-repeat -49px -149px;
	width: 21px;
	height: 21px;
}

.ct-rrss .icon-youtube {
	background: url('../imagenes/sprite-basic.svg') no-repeat -71px -149px;
	width: 21px;
	height: 21px;
}

.ct-rrss .icon-instagram {
	background: url('../imagenes/sprite-basic.svg') no-repeat -117px -149px;
	width: 21px;
	height: 21px;
}

.ct-rrss .icon-facebook:hover, .rrss-producte-complet .icon-facebook:hover  {
	background: url('../imagenes/sprite-basic.svg') no-repeat -3px -127px;
	width: 21px;
	height: 21px;
}

.ct-rrss .icon-twitter:hover, .rrss-producte-complet .icon-twitter:hover  {
	background: url('../imagenes/sprite-basic.svg') no-repeat -94px -127px;
	width: 21px;
	height: 21px;
}

.ct-rrss .icon-google-plus:hover, .rrss-producte-complet .icon-google-plus:hover  {
	background: url('../imagenes/sprite-basic.svg') no-repeat -49px -127px;
	width: 21px;
	height: 21px;
}

.ct-rrss .icon-instagram:hover  {
	background: url('../imagenes/sprite-basic.svg') no-repeat -117px -127px;
	width: 21px;
	height: 21px;
}

.ct-rrss .icon-youtube:hover  {
	background: url('../imagenes/sprite-basic.svg') no-repeat -71px -127px;
	width: 21px;
	height: 21px;
}

.rrss-producte-complet .icon-whatsapp:hover  {
	background: url('../imagenes/sprite-basic.svg') no-repeat -26px -127px;
	width: 21px;
	height: 21px;
}

.rrss-producte-complet .icon-whatsapp  {
	background: url('../imagenes/sprite-basic.svg') no-repeat -26px -149px;
	width: 21px;
	height: 21px;
}


/* ===================
Header sticky
=================== */

.ct-header-sticky-menu {
    position: fixed;
    z-index: 10;
    width: 100%;
    background: white;
    padding-top: 10px;
    border-bottom: solid 1px #B1924F;
    transition: top .2s ease-in-out;
    -webkit-transition: top .2s ease-in-out;
    top: -52px;
}
.header-sticky-menu{
	z-index:250;
}
.ct-header-sticky-menu.sticky {
    transition: top .2s ease-in-out;
    -webkit-transition: top .2s ease-in-out;
    top: 0;
	z-index:250;
}

/* ===================
Cuerpo
=================== */
.cuerpo_web{
	margin-top: 15px;
  width: 70%;
margin-left: 15%;
font-size:20px !important;
}

.cuerpo_web h1{
	width:100%;
	text-align:center;
	font-size: 35px;
	font-weight: bold;
	padding: 15px 0 30px 0;
}

#formulario_contacto{
	padding: 20px;
  width: 80%;
  margin-left: 10%;
}

.etiquetaFormulario{
	margin-bottom: 10px;
  font-weight: bold;
}

.cajaTexto{
	background-color: white;
  border: 1px solid #B1924F;
  border-radius: 5px;
  width:100%;
}

.checkSeleccion{
  background-color: white !important;
  border: 1px solid #B1924F !important;
  border-radius: 5px !important;
}

.contenedorwhatsapp, .contenedorconTelefono, .contenedorconEmail, .contenedorCheck {
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
}

.valoru800-17{
background-color: #B1924F;
  border-radius: 10px;
  width: 200px;
  left: 50%;
  margin-left: -100px;
  color: white;
  border-color: #7D6738;
}

.caja_botones{
	width:100%;
	text-align:center;
	margin-top:35px;
}

.boton_destacado{
	width: 300px;
  display: inline-block;
  text-align: center;
  border: 1px solid #5f0202;
  border-radius: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: red;
  color: white;
}

/* ===================
Peu
=================== */

.ct-info-peu:before, .ct-info-peu:after, .ct-foot-dalt:before, .ct-foot-dalt:after {
    content: "";
    display: table;
    clear: both;
}

footer {
    background: #1c1c1b;
    padding: 50px 0;
    color: #adadad;
    font-size: 14px;
    margin: auto;
    position: relative;
}

.ct-foot {
    max-width: 950px;
    margin: auto;
    padding: 0px 50px;
}

.ct-logo-peu {
    display: block;
    text-align: center;
    padding: 30px 0 0 0;
}

.ct-logo-peu img {
    display: block;
    margin: auto;
}

.info-peu {
    width: 33%;
    float: left;
    margin-bottom: 20px;
    word-break: break-all;
}

.info-peu p {
    color: #bcc1c4;
    /*font-family: 'Poppins', sans-serif;*/
    font-size: 15px;
    line-height: 25px;
}

.info-peu > h4 {
	font-size: 14px;
	margin: 0 0 20px 0;
	text-transform: uppercase;
	font-weight: 700;
	color: #B1924F;
	letter-spacing: 1px;
}

.info-peu > ul {
	padding-left: 0;
	font-size: 13px
}

.bot-suscripcio {
    display: inline-block;
    padding: 5px 10px;
    background: rgba(255, 255, 255, 0.4);
    color: #1c1c1b;
    font-size: 13px;
	cursor: pointer;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.bot-suscripcio:hover {
	background: rgba(255, 255, 255, 0.7);
	-moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.icon-map {
    background: url('../imagenes/sprite-col.svg') no-repeat -3px -3px;
    width: 47px;
    height: 48px;
}

.ct-foot-dalt {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: solid 1px rgba(255, 255, 255, 0.25);
}

.ct-foot-horari ul {
    padding-left: 0;
    line-height: 1.2;
}

.ct-foot-horari {
    padding-bottom: 20px
}

.ct-foot-baix > span {
    text-align: center;
    display: block;
}

.ct-foot-baix .ct-rrss {
    float: none;
    padding-left: 0;
    margin: auto;
    display: block;
    text-align: center;
    margin-bottom: 30px;
}

.ct-foot-baix {
    position: relative;
}


/* ===================
FAQS
=================== */

.ct-faqs {
    max-width: 1050px;
    margin: auto;
    padding: 50px;
}

.ct-faqs ul {
    list-style: square;
}

.ct-faqs ul li {
    display: list-item;
    padding-bottom: 10px;
}

.ct-faqs h3, .ct-marsam-crea h3 {
    margin-bottom: 20px;
}

.ct-marsam-crea ul li {
	display: list-item;
}

.ct-marsam-crea ul {
	list-style-type: square;
	margin-bottom: 20px;
}

.ct-faqs a, .ct-marsam-crea a {
    color: #B1924F;
    text-decoration: underline;
}


/* ==========================================================================
Caja Cookies
========================================================================== */

.ct-caja-cookies {
	position: fixed;
	width: 100%;
	bottom: 0;
	left: 0;
	box-sizing: border-box;
	background: rgba(255, 255, 255, 0.9);
	z-index: 100;
	opacity: 1;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
	border-top: solid 1px whitesmoke;
}


.desact-cookies {
	opacity: 0 !important;
	z-index: -3;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
}

.caja-cookies {
    margin: auto;
    max-width: 900px;
    bottom: 0;
    font-size: 15px;
    padding: 20px;
    text-align: center;
    font-style: Italic;
    font-weight: 300;
}

.caja-cookies:before, .caja-cookies:after {
	content: "";
	display: table;
	clear: both;
}

.ct-buttons-cookies {
    text-align: center;
    padding-top: 15px;
}

.caja-cookies > span {
	display: block;
	margin-bottom: 15px
}

.caja-cookies .ct-buttons-cookies {
	padding: 5px;
	padding-left: 25px;
	padding-right: 25px;
	text-align: center;
	color: white;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	cursor: pointer;
	font-size: 17px;
	background: #fafafa;
	border: none;
	width: 48%;
	float: left;
	border: solid 1px rgb(189, 158, 129);
	background: rgb(189, 158, 129);
}

.caja-cookies .ct-buttons-cookies:hover {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	background: rgba(189, 158, 129, 0.2);
	color: rgb(189, 158, 129);
}

.caja-cookies .ct-buttons-cookies:nth-child(2)  {
	margin-right: 2%;
}

.caja-cookies .ct-buttons-cookies:nth-child(3)  {
	margin-left: 2%;
}




/* ===================
Pop ups
=================== */

.ct-suscrip {
    position: fixed;
    max-width: 950px;
    background: white;
    top: 0px;
    width: 100%;
    z-index: -2;
    padding: 20px;
    box-sizing: border-box;
    -webkit-box-sizing:  border-box;
    -moz-box-sizing: border-box;
    border-radius: 4px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
    visibility: hidden;
    margin: auto;
}

.fondo-suscrip-act {
	opacity: 1;
	visibility: visible;
	z-index: 20;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
}

.ct-suscrip-act {
	opacity: 1;
	z-index: 100;
	visibility: visible;
}

.ct-logo-suscrip img {
    max-width: 250px;
    margin-bottom: 30px;
}

.ct-x {
    position: absolute;
    right: 20px;
    top: 20px;
}

.ct-idiom-suscrip {
    display: none;
}

.ct-datos-suscrip, .ct-aviso-protec-datos, .txt-suscrip {
    margin-bottom: 18px;
    display: block;
}

.label-suscrip {
    display: block;
    margin-bottom: 10px;
}

.btn-suscripcion input {
    color: white;
    background: #B1924F;
    padding: 10px 15px;
    border: solid 1px;
}

/* -- Política mini-- */

div#proteccionDatos {
    max-width: 850px!important;
    top: 0px!important;
    width: 100%!important;
    padding: 20px;
    padding-top: 50px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 0px!important;
    border: none!important;
    left: 50%!important;
    margin-left: -425px!important;
    margin-top: 0px!important;
}

div#proteccionDatos > div:first-child {
    position: absolute;
    right: 20px;
    top: 20px;
    color: transparent;
    cursor: pointer;
    width: 25px;
    height: 25px;
}

div#proteccionDatos > div:last-child {
    margin: 0!important;
    float: none!important;
}

div#proteccionDatos > div:first-child:before {
    content: "";
    position: absolute;
    width: 25px;
    height: 25px;
    z-index: 10;
    background: url(../imagenes/sprite-basic.svg) no-repeat -137px 1px;
    opacity: 1;
    cursor: pointer;
    -webkit-transition: .5s ease all;
    -moz-transition: .5s ease all;
    transition: .5s ease all;
}



/* ===================
Pàgines interiors
=================== */

.ct-cos {
    max-width: 1200px;
    margin: auto;
    padding: 30px 50px;
	/*margin-top:200px;*/
}

.ct-int-cos {
    display: table;
    height: 100%;
    width: 100%;
}

.ct-aside {
    display: none;
    width: 250px;
    position: relative;
    height: 100%;
    padding-right: 30px;
}

.ct-aside .tit-h2 {
    margin-bottom: 0;
}

.ct-intermig-sticky, .ct-int-contingut {
    position: relative;
    height: 100%;
    width: 100%;
    float: none;
}

.ct-aside-ul {
    position: relative;
    z-index: 10;
}

.ct-aside-ul ul {
    padding-left: 0;
}

.int-aside {
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -o-sticky;
    position: -ms-sticky;
    position: sticky;
    top: 80px;
    z-index: 5;
}

.ct-cos-tenda {
    width: 100%;
}

.ct-cos-tenda .ct-aside-cos-tenda {
    width: 200px;
    padding-right: 30px;
}

.ct-aside-cos-tenda > .aside-cos-tenda > .menu-categorias-tienda {
    padding-left: 0;
    font-size: 15px;
    color: #989898;
    padding-top: 0px;
}

.aside-cos-tenda > .menu-categorias-tienda:first-child > li {
    font-weight: bold;
    color: #737373;
}

.menu-categorias-tienda {
    font-weight: 400;
    color: #98989A;
    padding-top: 10px;
}

.menu-categorias-tienda a:hover {
    color: #B1924F;
}

.ct-marsam-crea-home-txt {
    padding: 30px;
    float: left;
    background: rgba(255, 255, 255, 0.8);
    width: 40%;
    text-align: center;
}

.ct-marsam-crea-home-txt img {
    width: 100%;
    max-width: 219px;
}

.ct-marsam-crea-home-txt img {
    margin-bottom: 15px;
}

.ct-marsam-crea-home-txt p {
    text-align: left;
    /*font-family: 'Poppins', sans-serif;*/
    font-size: 19px;
    margin-bottom: 20px;
}

.ct-marsam-crea-home-txt span {
    /*font-family: 'Poppins', sans-serif;*/
    font-size: 16px;
    padding: 5px 20px;
    background: #B1924F;
    display: inline-block;
}

.marsam-crea-home:before, .marsam-crea-home:after {
    content: "";
    display: table;
    clear: both;
}


/* ===================
Espais dissenyadors
=================== */

.ct-int-cos h2, .ct-llista-dissenyadors-home h2, .ct-productes-destacats-home h2, .ct-cos-productes-tenda h2, .ct-faqs h2, .ct-marsam-crea h2, .ct-marsam-crea-home .tit-h2 {
    /*font-family: 'Montserrat', sans-serif;*/
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #B1924F;
}

.ct-marsam-crea ul {
    /*font-family: 'Libre Baskerville', serif;*/
    -webkit-font-smoothing: antialiased;
    font-size: 15px;
    line-height: 27px;
}

.formulari_marsam {
    padding: 30px;
    border: solid 1px #bd9d81;
}

.formulari_marsam > div > div {
    margin-bottom: 15px;
}

.formulari_marsam > div > div:nth-child(1), .formulari_marsam > div > div:nth-child(2), .formulari_marsam > div > div:nth-child(3), .formulari_marsam > div > div:nth-child(4) {
    width: 48%;
    display: inline-block;
}

.formulari_marsam > div > div:nth-child(1), .formulari_marsam > div > div:nth-child(3) {
    margin-right: 2%
}

.formulari_marsam > div > div:nth-child(2), .formulari_marsam > div > div:nth-child(4) {
    margin-left: 2%
}

.formulari_marsam > div > div:nth-child(8) textarea {
    width: 100%;
    border: solid 1px #c4c4c4;
    min-height: 150px;
}

.formulari_marsam .contenedoru800-17 input {
    background: #bd9d81;
    border: solid 1px #bd9d81;
    color: black;
}

.ct-portada-membre {
    position: relative;
    width: 100%;
    height: 300px;
    background: #1e1e1e;
    margin-bottom: 25px;
    background-position: center center;
    background-size: cover;
    overflow: hidden;
}

.ct-portada-membre:before {
    content:"";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(30,30,30,0.5);
    -webkit-transform: translate3d(0,0%,0);
    transform: translate3d(0,0%,0);
    -moz-transition: transform 0.5s ease;
    -webkit-transition: transform 0.5s ease;
    -o-transition: transform 0.5s ease;
}

.ct-portada-membre.actiu:before {
    -webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
    -moz-transition: transform 0.5s ease;
    -webkit-transition: transform 0.5s ease;
    -o-transition: transform 0.5s ease;
}

.ct-imatge-membre {
    width: 123px;
    height: 123px;
    background-size: contain;
    border: solid 2px #e2e2e2;
    border-radius: 50%;
}

.ct-portada-membre .portada-membre {
    position: absolute;
    bottom: 0;
    padding: 30px 30px;
    -webkit-transform: translate3d(0,0%,0);
    transform: translate3d(0,0%,0);
    -moz-transition: transform 0.5s ease;
    -webkit-transition: transform 0.5s ease;
    -o-transition: transform 0.5s ease;
}

.ct-portada-membre.actiu .portada-membre {
    -webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
    -moz-transition: transform 0.5s ease;
    -webkit-transition: transform 0.5s ease;
    -o-transition: transform 0.5s ease;
}

.portada-membre > div:first-child {
    width: 150px;
}

.portada-membre > div {
    vertical-align: bottom;
}

.ct-contacte-portada > a > span {
    padding: 5px 15px 5px 46px;
    display: inline-block;
    margin-top: 10px;
    border: solid 1px;
    /*font-family: 'Poppins', sans-serif;*/
    text-transform: inherit;
    position: relative;
}

.ct-contacte-portada > a > span:before {
	content: "";
	position: absolute;
	top: 7px;
	left: 15px;
	background: url('../imagenes/sprite-basic.svg') no-repeat -97px -107px;
	width: 22px;
	height: 15px;
}

.ct-textos-portada-membre {
    position: relative;
    color: white;
}

.ct-textos-portada-membre h3 {
    font-size: 19px;
    margin-top: 0;
    margin-bottom: 5px;
    font-weight: 700;
    letter-spacing: 1px;
}

.ct-textos-portada-membre span {
	/*font-family: 'Montserrat', sans-serif;*/
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 0;
	margin-bottom: 0;
	color: #ffffff;
}

.ct-cambia-banner {
    position: absolute;
    right: 15px;
    top: 15px;
    text-transform: lowercase;
    color: white;
    font-size: 15px;
    cursor: pointer;
    padding-left: 25px
}

.ct-cambia-banner span:before {
	content: "";
	position: absolute;
	left: 0;
	top: 5px;
	background: url('../imagenes/sprite-basic.svg') no-repeat -123px -107px;
	width: 17px;
	height: 11px;
}

.descripcio-membre > p > iframe {
    margin: auto;
    width: 100%;
    border: none;
    padding: 10px 0px;
    max-width: 100%!important;
}

.descripcio-membre  a {
    text-decoration: underline;
    color: #B1924F;
}

.descripcio-membre ul {
   	margin-bottom: 15px;
   	list-style-type: inherit;
}

.descripcio-membre ul > li {
   	display: list-item;
}

.ct-membre-llista {
    width: 32%;
    float: left;
    padding: 15px;
    border: solid 1px #d6d6d6;
    text-align: center;
    margin-right: 2%;
    margin-bottom: 2%;
}

#vistaColaboradores
.ct-membre-llista:nth-child(3n+3) {
    margin-right: 0;
}

#vistaColaboradores
.ct-membre-llista {
    min-height: 146px;
}


.ct-membre-llista .ct-imatge-membre {
    width: 75px;
    height: 75px;
    margin: auto;
    margin-bottom: 15px
}

.ct-membre-llista .nom-llista {
    /*font-family: 'Poppins', sans-serif;*/
    font-weight: 500;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.ct-membre-llista p {
    /*font-family: 'Poppins', sans-serif;*/
    margin-bottom: 0;
    color: #B1924F;
}

.ct-menu-usuaris {
    text-align: center;
    margin-bottom: 30px;
    padding-bottom: 15px;
    border-bottom: solid 1px #d6d6d6;
    font-weight: 500;
}

.ct-menu-usuaris ul li {
    display: inline-block;
    padding: 0 5px;
}

.ct-menu-usuaris li:hover {
    color: #B1924F;
    cursor: pointer;
}

/* ===================
Buscador Google
=================== */

.ct-buscador-google {
    position: absolute;
    top: 41px;
    left: 0;
    z-index: 0;
    background: rgba(28, 28, 27, 0.95);
    height: 0;
    overflow: hidden;
    width: 100%;
}

.buscador-google {
    max-width: 1050px;
    margin: auto;
    position: relative;
}

.buscador-google .gsc-control-cse.gsc-control-cse-es {
    background-color: transparent;
    border: none;
    padding: 1em 50px;
}

.buscador-google .gsc-input {
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 0;
}

.buscador-google .gsc-search-button {
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
}

.buscador-google .gsc-search-button input {
    width: 40px;
    height: 40px;
    padding: 11px;
}

.buscador-google #gsc-iw-id1 {
    background: transparent;
    height: 40px;
    border-color: rgba(255, 255, 255, 0.3);
}

.buscador-google #gs_tti50 input {
    background: none!important;
    height: 33px!important;
    text-indent: inherit!important;
    color: #bcc1c4!important;
}

.ct-buscador-google.active {
    height: 70px;
    z-index: 100;
}

.ct-buscador-google .gsst_a, .ct-buscador-google .gscb_a {
	color: #bcc1c4!important;
}

.gsc-adBlock {
    display: none!important;
}


/* ===================
Productes
=================== */

.ct-cos-productes-tenda .celdas-galeria {
    height: 370px;
    margin-right: 2%;
    margin-left: 0;
    width: 32%;
}

.ct-cos-productes-tenda .celdas-galeria:nth-child(3n+3) {
    margin-right: 0%!important;
}

.vista-disenyador .ct-cos-productes-tenda .celdas-galeria {
	margin-right: 2%!important;
}

.vista-disenyador .ct-cos-productes-tenda .celdas-galeria:nth-child(4n+4) {
	margin-right: 0%!important;
}

.ct-cos-productes-tenda .ct-producte-mini {
    width: 100%;
    float: inherit;
    margin-right: 0;
}

.ct-imtg-producte-mini {
	height: 240px;
	/* border: solid 1px #d6d6d6; */
	/* background: rgba(214, 214, 214, 0.2); */
}

.productes-destacats-home .ct-imtg-producte-mini {
	height: 223.25px;
}

.imtg-producte-mini {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 240px;
    height: 240px;
	left:50%;
	position:relative;
	margin-left:-120px;
	overflow:hidden;
}

.productes-destacats-home:before, .productes-destacats-home:after, .llista-dissenyadors-home:before, .llista-dissenyadors-home:after  {
    content: "";
    display: table;
    clear: both;
}

.ct-producte-mini, .vista-disenyador .ct-cos-productes-tenda .celdas-galeria {
    width: 21.5%;
    display:inline-block;
    margin-right: 2%;
    position: relative;
	vertical-align:top;
}

.vista-disenyador .ct-aside-cos-tenda {
    display: none;
}

.vista-disenyador .ct-imtg-producte-mini {
    height: 223.25px;
}

.ct-producte-mini a {
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
	z-index:200;
}
.info-dissenyador{text-align:center;}
.productes-destacats-home .ct-producte-mini:nth-child(4n+4) {
    margin-right: 0;
}

.ct-info-producte-mini .info-dissenyador {
    font-weight: 600;
    font-size: 13px;
}

.ct-info-producte-mini {
    margin-top: 15px;
    text-align: center;
    height: 80px;
}

.ct-info-producte-mini h4 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-align: center;
    height: 24px;
}

.ct-preus-mini {
    margin-top: 5px;
}

.preu-original.tachat-rebaixa {
    text-decoration: line-through;
    color: #afafaf;
    margin-right: 10px;
    font-weight: 400;
}

.preu-rebaixat {
    font-weight: 600;
    color: #B1924F;
}

.preu-original {
    font-weight: 600;
    color: #B1924F;
}

.indicador-descuento-mini{position:absolute;top:10px;right:10px;width:60px;height:60px;text-align:center;border-radius:30px;z-index:30;color:white;background-color:red;padding-top:15px;
box-shadow: 0px 0px 15px #f00;
-webkit-box-shadow: 0px 0px 15px #f00;
-moz-box-shadow: 0px 0px 15px #f00;
}

.indicador-descuento-mini span{
	font-weight:bold;font-size:20px;
}

.indicador-descuento-total{
	position:absolute;top:10px;right:10px;width:50px;height:50px;text-align:center;border-radius:25px;z-index:30;color:white;background-color:red;padding-top:10px;
box-shadow: 0px 0px 15px #f00;
-webkit-box-shadow: 0px 0px 15px #f00;
-moz-box-shadow: 0px 0px 15px #f00;
}

.indicador-descuento-total span{
		font-weight:bold;font-size:17px;
}

div#vistaColegiados .ct-dissenyador-home:nth-child(3n+3) {
    margin-right: 0;
}

.ct-dissenyador-home {
    float: left;
    width: 32%;
    margin-right: 2%;
    text-align: center;
    margin-bottom: 20px;
}

.dissenyador-home p {
    display: none;
}

.ct-llista-dissenyadors-home, .ct-productes-destacats-home {
    margin-bottom: 40px;
}

.llista-dissenyadors-home .ct-dissenyador-home:nth-child(3n+3) {
    margin-right: 0;
}

.ct-llista-dissenyadors-home h5, .ct-productes-destacats-home h5 {
    margin-top: 30px;
    font-size: 17px;
    text-align: center;
    color: #969696;
}

.imtg-dissenyador-home {
    height: 150px;
    background-size: cover;
    background-position: center center;
    -webkit-transition: all 0.1s ease-out 0.2s;
    -moz-transition: all 0.1s ease-out 0.2s;
    transition: all 0.1s ease-out 0.2s;
}

.dissenyador-home .imtg-dissenyador-home:hover {
    border-bottom: solid 4px #B1924F;
	-webkit-transition: all 0.1s ease-out 0.2s;
	-moz-transition: all 0.1s ease-out 0.2s;
	transition: all 0.1s ease-out 0.2s;
}

.dissenyador-home h4 {
    font-weight: 600;
    margin-top: 10px;
}

.dissenyador-home p {
    color: #666666;
    font-style: italic;
    margin-bottom: 0px;
}

.ct-imtg-producte-complet {
    width: 63%;
    padding-right: 40px;
}

.imtg-producte-complet {
    width: 100%;
}

.ct-intro-producte-complet h1 {
    font-size: 24px;
    margin-bottom: 0px;
}

.ct-intro-producte-complet h2 {
    font-size: 13px;
    text-align: left;
    margin-bottom: 15px;
    text-decoration: underline;
}

.ct-selector-talles select {
    margin-bottom: 15px;
    border: solid 1px #d6d6d6;
    z-index: inherit;
}

.ct-botons-producte-complet span #CompraProducto, .ct-bolsa-compra-subtotal-botons span, .particions-per-caixa-totals .boto-bolsa-compra, .selector_modo_pago input {
	width: 100%;
	padding: 5px 10px;
	margin-bottom: 30px;
	border: solid 1px #B1924F;
	background: #B1924F;
	text-align: center;
	color: #1c1c1b;
	cursor: pointer;
	display: block;
}

.ct-bolsa-compra-subtotal-botons span {
	margin-bottom: 0;
	font-size: 14px;
}

.ct-bolsa-compra-subtotal-botons .tbl-cell:nth-child(1) {
	padding-right: 10px
}
.ct-bolsa-compra-subtotal-botons .tbl-cell:nth-child(2) {
	padding-left: 10px
}

.ct-condicions-producte-complet h3 {
    font-weight: 500;
    font-size: 15px;
}

.ct-condicions-producte-complet p {
    font-size: 12px;
    line-height: 23px;
}

.bckg-imtg-producte-complet {
    width: 100%;
    height: 558px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    /* border: solid 1px #d6d6d6; */
    background-color: rgba(214, 214, 214, 0.2);
	position:relative;
}

.bckg-imtg-producte-complet img {
    -o-object-fit: contain;
    object-fit: contain;
    height: 100%;
    width: 100%;
}

.ct-intro-producte-complet {
    margin-bottom: 20px;
    padding-bottom: 15px;
    border-bottom: solid 1px #d6d6d6;
}

.ct-selector-colors, .ct-selector-talles, .ct-selector-cantitat {
    margin-bottom: 15px;
}

.ct-selector-cantitat:before, .ct-selector-cantitat:after {
    content: "";
    display: table;
    clear: both;
}

.ct-selector-cantitat > span {
    width: 60%;
    float: left;
    padding-top: 9px;
}

.ct-selector-cantitat > input {
    width: 40%;
    text-align:center;
    float: right;
}

.producte-complet {
    /* margin-bottom: 40px; */
    padding-bottom: 40px;
    /* border-bottom: solid 1px #d6d6d6; */
}

.ct-descripcio-producte-complet h3 {
    font-weight: 600;
    margin-bottom: 10px;
    margin-top: 25px;
}

.ct-mini-imtg-producte-complet {
    margin-top: 5px;
    height: 101px;
    width: 100%;
}

.ct-mini-imtg-producte-complet a{
    width: 15%;
    height: 83.69px;
    margin-right: 2%;
    margin-top: 2%;
    border: solid 1px #d6d6d6;
    background: #f7f7f7;
    position: relative;
    float: left;
}

.ct-mini-imtg-producte-complet div a:nth-child(6) {
    margin-right: 0;
}

.ct-mini-imtg-producte-complet a img {
	-o-object-fit: cover;
	object-fit: cover;
	height: 100%;
	width: 100%;
}

.ct-descripcio-producte-complet {
    display: table;
    width: 100%;
}

.ct-mes-productes-dissenyador {
    z-index: 5;
    bottom: 0;
    color: #333333;
    padding: 15px 20px;
    background: white;
    width: 100%;
    border-top: solid 1px #B1924F;
    margin-top: 15px;
}

.ct-mes-productes-dissenyador .tbl-cell:first-child span:before {
    content: "";
    position: absolute;
    background: url('../imagenes/sprite-basic.svg') no-repeat -165px -103px;
    width: 15px;
    height: 22px;
    left: 0;
    z-index: 1;
    top: 0;
}

.ct-mes-productes-dissenyador
 span:last-child:before {
    content: "";
    position: absolute;
    background: url('../imagenes/sprite-basic.svg') no-repeat -141px -108px;
    width: 21px;
    height: 14px;
    right: 0;
    top: 4px;
    z-index: 1;
}

.ct-mes-productes-dissenyador
 span {
    position: relative;
    padding-left: 28px;
}

.ct-mes-productes-dissenyador
 span {
    position: relative;
    padding-left: 28px;
}

.ct-mes-productes-dissenyador .tbl-cell:first-child {
    padding-right: 15px;
}

.ct-mes-productes-dissenyador .tbl-cell:last-child {
    padding-left: 15px;
}

.ct-mes-productes-dissenyador .tbl-cell:first-child span {
    float: left;
    text-align: left;
}

.ct-mes-productes-dissenyador .tbl-cell:last-child span {
    float: right;
    text-align: right;
    padding-right: 28px;
    padding-left: 0;
}

.ct-aside-descripcio-producte-complet {
    display: block;
    vertical-align: top;
    width: 175px;
    margin: auto;
}

.descripcio-producte-complet {
    display: block;
    /* padding-left: 40px; */
}

.descripcio-producte-complet h2 {
    margin-bottom: 30px;
}

.ct-aside-descripcio-producte-complet h4 {
	font-size: 14px;
	font-weight: 600;
	text-align: center;
}

.ct-imtg-usuari-producte-complet {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    margin: auto;
    margin-bottom: 20px;
    background-size: cover;
    border: solid 1px #d6d6d6;
}

.rrss-producte-complet {
    padding-left: 0;
    margin-top: 5px;
}

.rrss-producte-complet li.icon-facebook {
    margin-left: 0;
}

.ct-rrss-producte-complet {
    margin-bottom: 15px;
}

.elevatezoom-gallery.active {
    border: solid 1px #B1924F;
}

.elevatezoom-gallery:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 0px;
    bottom: 0;
    background: #B1924F;
    -moz-transition: 0.2s ease;
    -webkit-transition: 0.2s ease;
    -o-transition: 0.2s ease;
}

.elevatezoom-gallery.active:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    bottom: 0;
    background: #B1924F;
    -moz-transition: 0.2s ease;
    -webkit-transition: 0.2s ease;
    -o-transition: 0.2s ease;
}



/* ===================
Media Query
=================== */

@media screen and (max-width: 1300px)
{
	.relleno_cabecera {height:400px;}
}

@media screen and (max-width: 960px) {

	/*.ct-intern {
		padding: 30px;
		padding-bottom: 0;
	}*/

	.ct-head-aux .ct-rrss {
		padding-right: 40px;
		-webkit-transition: all 0.5s linear;
		-moz-transition: all 0.5s linear;
		-o-transition: all 0.5s linear;
		transition: all 0.5s linear;
		padding-left: 0;
	}

	.ct-header-baix {

		display: none;
	}

	.ct-header-sticky-menu {
		height: 45px;
		background: #1c1c1b;
		border-bottom: none;
	}

	.header-sticky-menu .ct-menu {
    	display: none;
	}

	.ct-bolsa-compra-auxliliar {
		padding-right: 40px;
	}
	
.bloqueMapa
{
	 width: 100%; margin-right: 0; display:block;
}
.bloqueFormulario
{
	width: 100%; margin-right: 0; display: block;
}


}
@media screen and (max-width: 800px) {
	.cos-tenda  .ct-cos-productes-tenda .celdas-galeria {
	width:48%;
	}
	.ct-bolsa-compra-fixe
	{
		width:90%;
		margin-left:5%;
	}
}
@media screen and (max-width: 700px) {
	
	.head-aux {

		padding: 10px 30px;
	}

	.ct-cos {
		padding: 30px 30px;
	}

	.ct-foot {
		padding: 0px 30px;
	}

	.ct-dissenyador-home {
		width: 100%;
	}

	.ct-producte-mini, .vista-disenyador .ct-cos-productes-tenda .celdas-galeria {
		width: 49%;
	}

	.productes-destacats-home .ct-producte-mini:nth-child(4n+2), .vista-disenyador .ct-cos-productes-tenda .celdas-galeria:nth-child(4n+2) {
		margin-right: 0!important;
	}

	.ct-imtg-producte-complet {
		width: 100%;
		padding-right: 0px;
		display: block;
	}

	.ct-info-producte-complet.tbl-cell {
		display: block;
		width: 100%;
	}

	.bckg-imtg-producte-complet {
		height: 350px;
	}

	.ct-per-caixa-totals {
		width: 100%;
		padding-right: 0px;
		display: block;
	}

	.ct-per-caixa-productes {
		width: 100%;
		display: block;
		padding-top: 40px
	}

	.ct-cos-tenda .ct-aside-cos-tenda {
		display: none;
	}

	.ct-bolsa-compra-producte, .ct-bolsa-compra-subtotal {
		width: 100%;
		display: block;
		padding-left: 0;
		border: none;
		padding-right: 0;
	}

	.ct-bolsa-compra-subtotal {
		padding-top: 20px
	}

	.ct-imtg-bolsa-compra-producte-mini {
		display: none;
	}

}

@media screen and (max-width: 555px) {

	.ct-head-aux .ct-rrss {
		float: left;
		padding-left: 0;
		margin-top: 10px;
	}

	.ct-marsam-crea-home-txt {
		width: 70%;
	}

	.cos-tenda .ct-cos-productes-tenda .celdas-galeria {
		width: 100%;
	}

	.cos-tenda .ct-cos-productes-tenda .celdas-galeria:nth-child(4n+2) {
		margin-right: 0!important;
	}

}

@media screen and (max-width: 530px) {

	.ct-bolsa-compra-auxliliar {
		padding-right: 30px;
	}

}